package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenebalancetypedescPKDTO implements Serializable {

    private static final long serialVersionUID = 184235999672629L;

    private String balancetype;

    private String balancegroup;

    private String languagecode;

        public String getBalancetype() {
    return balancetype;
    }

        public void setBalancetype(String balancetype) {
    this.balancetype = balancetype;
    }

        public String getBalancegroup() {
    return balancegroup;
    }

        public void setBalancegroup(String balancegroup) {
    this.balancegroup = balancegroup;
    }

        public String getLanguagecode() {
    return languagecode;
    }

        public void setLanguagecode(String languagecode) {
    this.languagecode = languagecode;
    }

}